<a href="{{ base_url }}/recherche/creation/{{ affaire.code }}" class="list-group-item panel-body">
    <div class="col-md-5">
        <b class="list-group-item-text">{{ affaire.libelle }}</b>
        <p class="list-group-item-text">CA : {{ affaire.ca }}</p>
    </div>
    <div class="col-md-3">
        <p class="list-group-item-text">{{ affaire.rue1 }}</p>
        {% if affaire.rue2 %}<p class="list-group-item-text">{{ affaire.rue2 }}</p>{% endif %}    
        {% if affaire.rue3 %}<p class="list-group-item-text">{{ affaire.rue3 }}</p>{% endif %}
        <p class="list-group-item-text">{{ affaire.code_postal }} {{ affaire.commune }}</p>
    </div>
    <div class="col-md-2">
        <h4><span class="label label-success">Code : {{affaire.code }}</span>
        </h4>
    </div>
    <div class="col-md-2">
        <button class="btn btn-primary pull-right" onclick="window.location.href='recherche/creation/{{affaire.code}}'">Sélectionner</button>
    </div>
</a>
